ds000001: ["01", "02", "07", "08"]
ds000002: ["02", "03", "04", "10"]
ds000003: ["02", "09", "10", "11"]
ds000005: ["01", "04", "05", "15"]
ds000007: ["03", "04", "08", "12"]
ds000008: ["10", "12", "13", "15"]
ds000009: ["17", "18", "21", "23"]
ds000011: ["03", "09", "11", "14"]
ds000017: ["2", "5", "7", "8"]
ds000030: ["10440", "10638", "10668", "10855"]
ds000031: ["01"]
ds000051: ["02", "04", "06", "09"]
ds000052: ["05", "10", "12", "13"]
ds000053: ["002", "003", "005", "006"]
ds000101: ["05", "11", "17", "20"]
ds000102: ["08", "10", "16", "20"]
ds000105: ["1", "4", "5", "6"]
ds000107: ["05", "36", "39", "47"]
ds000108: ["03", "10", "24", "26"]
ds000109: ["02", "11", "15", "39"]
ds000110: ["01", "02", "03", "06"]
ds000114: ["02", "03", "04", "07"]
ds000115: ["31", "68", "77", "78"]
ds000116: ["08", "12", "15", "17"]
ds000119: ["11", "26", "56", "58"]
ds000120: ["04", "05", "08", "24"]
ds000121: ["01", "18", "22", "26"]
ds000133: ["06", "21", "22", "23"]
ds000140: ["05", "27", "32", "33"]
ds000148: ["09", "26", "28", "33"]
ds000157: ["04", "21", "23", "28"]
ds000158: ["064", "081", "122", "149"]
ds000164: ["006", "012", "019", "027"]
ds000168: ["08", "27", "30", "49"]
ds000170: ["1700", "1708", "1710", "1713"]
ds000171: [control04, control08, control14, mdd03]
ds000177: ["04", "07", "10", "11"]
ds000200: ["2004", "2011", "2012", "2014"]
ds000205: ["01", "05", "06", "07"]
ds000208: ["27", "45", "56", "69"]
ds000212: ["07", "13", "20", "29"]
ds000213: ["06", "10", "12", "13"]
ds000214: [EESS006, EESS031, EESS033, EESS034]
ds000216: ["01", "02", "03", "04"]
ds000218: ["02", "07", "12", "17"]
ds000219: ["04", "09", "10", "12"]
ds000220: [tbi03, tbi05, tbi06, tbi10]
ds000221: ["010016","010064","010125","010251"]
ds000224: [MSC05, MSC08, MSC09, MSC10]
ds000228: [pixar001, pixar017, pixar103, pixar132]
ds000229: ["02", "05", "07", "10"]
ds000231: ["01", "02", "03", "09"]
ds000233: [rid000001, rid000017, rid000031, rid000032]
ds000237: ["01", "03", "04", "06"]
ds000243: ["023", "066", "089", "094"]
